2011-02-01	misha
	* pcre/ChangeLog 1.4:
	* pcre/Debug/pcre.lib 1.5:
	* pcre/NEWS 1.5:
	* pcre/Release/pcre.lib 1.5:
	* pcre/pcre.h 1.5:
	* pcre/pcre.sln 1.2:
	* pcre/pcre.txt 1.4:
	* pcre/pcre.vcproj 1.3:
	* pcre/pcre_compile.c 1.5:
	* pcre/pcre_dfa_exec.c 1.5:
	* pcre/pcre_exec.c 1.5:
	* pcre/pcre_internal.h 1.5:
	* pcre/pcre_stringpiece.h 1.2:
	* pcre/pcre_study.c 1.4:
	* pcre/pcre_valid_utf8.c 1.4:
		- 8.10 => 8.12

2010-09-21	misha
	* tools/kill_inetinfo.pl 1.2:
		- path to grap is changed

	* tools/bison.exe 1.3:
	* tools/c.m4 1.2:
	* tools/cygiconv-2.dll 1.2:
	* tools/cygintl-2.dll 1.2:
	* tools/cygwin1.dll 1.4:
	* tools/diff.exe 1.4:
	* tools/gawk.exe 1.2:
	* tools/kill.exe 1.2:
	* tools/ls.exe 1.2:
	* tools/m4.exe 1.2:
	* tools/m4sugar.m4 1.2:
	* tools/make.exe 1.2:
	* tools/touch.exe 1.2:
	* tools/yacc.c 1.2:
		- old cygwin tools were removed (they are not compatible with 
		the modern Windows anyway)

	* tools/cygwin/bin/bison.exe 1.1:
	* tools/cygwin/bin/cyggcc_s-1.dll 1.1:
	* tools/cygwin/bin/cygiconv-2.dll 1.1:
	* tools/cygwin/bin/cygintl-8.dll 1.1:
	* tools/cygwin/bin/cygsigsegv-2.dll 1.1:
	* tools/cygwin/bin/cygwin1.dll 1.1:
	* tools/cygwin/bin/diff.exe 1.1:
	* tools/cygwin/bin/gawk.exe 1.1:
	* tools/cygwin/bin/grep.exe 1.1:
	* tools/cygwin/bin/kill.exe 1.1:
	* tools/cygwin/bin/ls.exe 1.1:
	* tools/cygwin/bin/m4.exe 1.1:
	* tools/cygwin/bin/make.exe 1.1:
	* tools/cygwin/bin/touch.exe 1.1:
	* tools/cygwin/usr/share/bison/bison.m4 1.1:
	* tools/cygwin/usr/share/bison/c.m4 1.1:
	* tools/cygwin/usr/share/bison/m4sugar/foreach.m4 1.1:
	* tools/cygwin/usr/share/bison/m4sugar/m4sugar.m4 1.1:
	* tools/cygwin/usr/share/bison/yacc.c 1.1:
		- tools from cygwin 1.7.7 were added (compatible with Win7)

2010-07-25	misha
	* gc/compile.cmd 1.6:
	* gnome/libxml2-x.x.x/win32/compile.cmd 1.11:
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.10:
		- use %VARIABLES%

2010-07-13	misha
	* pcre/AUTHORS 1.3:
	* pcre/ChangeLog 1.3:
	* pcre/Debug/pcre.lib 1.4:
	* pcre/LICENCE 1.3:
	* pcre/NEWS 1.4:
	* pcre/README 1.4:
	* pcre/Release/pcre.lib 1.4:
	* pcre/pcre.h 1.4:
	* pcre/pcre_chartables.c 1.2:
	* pcre/pcre_compile.c 1.4:
	* pcre/pcre_dfa_exec.c 1.4:
	* pcre/pcre_exec.c 1.4:
	* pcre/pcre_fullinfo.c 1.4:
	* pcre/pcre_globals.c 1.2:
	* pcre/pcre_internal.h 1.4:
	* pcre/pcre_study.c 1.3:
	* pcre/pcre_tables.c 1.4:
	* pcre/pcre_try_flipped.c 1.2:
	* pcre/pcre_ucd.c 1.2:
	* pcre/pcre_xclass.c 1.4:
	* pcre/ucp.h 1.4:
		- pcre 7.9 => pcre 8.10 ( bugfix: #62 )

2009-11-17	misha
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.10:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.11:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.11:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.11:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a_dll.lib 1.6:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.10:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.11:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.11:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.11:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a_dll.lib 1.6:
		- moving to libxml 2.7.6

2009-09-26	misha
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/exslt.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/exsltconfig.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/libexslt.h 1.2:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/extensions.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/libxslt.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/transform.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/trio.h 1.5:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/triodef.h 1.5:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/win32config.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltInternals.h 1.6:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.8:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltlocale.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.8:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.10:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.10:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.10:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.10:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.10:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.10:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/exslt.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/exsltconfig.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/libexslt.h 1.2:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/extensions.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/libxslt.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/transform.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/trio.h 1.5:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/triodef.h 1.5:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/win32config.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltInternals.h 1.6:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.8:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltlocale.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.8:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.10:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.10:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.10:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.10:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.10:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.10:
		- moving to libxslt 1.1.26

	* gnome/libxml2-x.x.x/win32/debug/include/libxml/c14n.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/entities.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/globals.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/parser.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/parserInternals.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/relaxng.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/schematron.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/tree.h 1.5:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/uri.h 1.5:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/valid.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xinclude.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlerror.h 1.5:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlexports.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlmemory.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlreader.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlregexp.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlsave.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlschemas.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlstring.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.9:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlwriter.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.10:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.10:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.10:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a_dll.lib 1.5:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/c14n.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/entities.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/globals.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/parser.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/parserInternals.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/relaxng.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/schematron.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/tree.h 1.5:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/uri.h 1.5:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/valid.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xinclude.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlerror.h 1.5:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlexports.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlmemory.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlreader.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlregexp.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlsave.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlschemas.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlstring.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.9:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlwriter.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.10:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.10:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.10:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a_dll.lib 1.5:
		- moving to libxml 2.7.5

	* gnome/libxml2-x.x.x/win32/compile.cmd 1.10:
		- build libxml without catalog package now

2009-06-16	misha
	* gc/Debug/gc.dll 1.13:
	* gc/Debug/gc.lib 1.13:
	* gc/Release/gc.dll 1.11:
	* gc/Release/gc.lib 1.11:
		- lib+dll (gc7.1) which were compiled with option 
		DONT_ADD_BYTE_AT_END (a bit less memory used with it)

	* gc/NT_THREADS_MAKEFILE 1.5:
		- makefile from gc7.1 with added option DONT_ADD_BYTE_AT_END (a 
		bit less memory used with it)

2009-05-16	misha
	* gc/Debug/gc.dll 1.12:
	* gc/Debug/gc.lib 1.12:
	* gc/Release/gc.dll 1.10:
	* gc/Release/gc.lib 1.10:
		- ups. I've put lib+dll which were built with VS2005 not VS2003.

	* gc/Debug/gc.dll 1.11:
	* gc/Debug/gc.lib 1.11:
	* gc/Release/gc.dll 1.9:
	* gc/Release/gc.lib 1.9:
	* gc/doc/README 1.5:
	* gc/doc/README.win32 1.4:
	* gc/source.url 1.6:
		- moving from gc6.8 to gc7.1

2009-04-21	misha
	* pcre/AUTHORS 1.2:
	* pcre/Debug/pcre.lib 1.3:
	* pcre/LICENCE 1.2:
	* pcre/NEWS 1.3:
	* pcre/README 1.3:
	* pcre/Release/pcre.lib 1.3:
	* pcre/pcre.h 1.3:
	* pcre/pcre.txt 1.3:
	* pcre/pcre_compile.c 1.3:
	* pcre/pcre_config.c 1.3:
	* pcre/pcre_dfa_exec.c 1.3:
	* pcre/pcre_exec.c 1.3:
	* pcre/pcre_fullinfo.c 1.3:
	* pcre/pcre_info.c 1.3:
	* pcre/pcre_internal.h 1.3:
	* pcre/pcre_newline.c 1.2:
	* pcre/pcre_tables.c 1.3:
	* pcre/pcre_valid_utf8.c 1.3:
	* pcre/pcre_xclass.c 1.3:
	* pcre/ucp.h 1.3:
		- pcre 7.8 -> pcre 7.9

2009-04-10	misha
	* pcre/ChangeLog 1.2:
	* pcre/Debug/pcre.lib 1.2:
	* pcre/NEWS 1.2:
	* pcre/README 1.2:
	* pcre/Release/pcre.lib 1.2:
	* pcre/pcre.h 1.2:
	* pcre/pcre.txt 1.2:
	* pcre/pcre.vcproj 1.2:
	* pcre/pcre_compile.c 1.2:
	* pcre/pcre_config.c 1.2:
	* pcre/pcre_dfa_exec.c 1.2:
	* pcre/pcre_exec.c 1.2:
	* pcre/pcre_fullinfo.c 1.2:
	* pcre/pcre_get.c 1.2:
	* pcre/pcre_info.c 1.2:
	* pcre/pcre_internal.h 1.2:
	* pcre/pcre_ord2utf8.c 1.2:
	* pcre/pcre_refcount.c 1.2:
	* pcre/pcre_study.c 1.2:
	* pcre/pcre_tables.c 1.2:
	* pcre/pcre_ucd.c 1.1:
	* pcre/pcre_ucp_searchfuncs.c 1.2:
	* pcre/pcre_valid_utf8.c 1.2:
	* pcre/pcre_version.c 1.2:
	* pcre/pcre_xclass.c 1.2:
	* pcre/pcrecpparg.h 1.2:
	* pcre/ucp.h 1.2:
	* pcre/ucpinternal.h 1.2:
	* pcre/ucptable.h 1.2:
		- moving from pcre-7.7 to pcre-7.8

2008-09-04	misha
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/extensions.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/extensions.h [release_3_3_0] 1.2.2.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/pattern.h 1.2:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/pattern.h [release_3_3_0] 1.1.20.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/trio.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/trio.h [release_3_3_0] 1.3.2.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/triodef.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/triodef.h [release_3_3_0] 1.3.2.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltInternals.h 1.5:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltInternals.h [release_3_3_0] 1.4.2.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.7:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h [release_3_3_0] 1.6.2.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.7:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h [release_3_3_0] 1.6.2.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/extensions.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/extensions.h [release_3_3_0] 1.2.2.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/pattern.h 1.2:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/pattern.h [release_3_3_0] 1.1.20.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/trio.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/trio.h [release_3_3_0] 1.3.2.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/triodef.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/triodef.h [release_3_3_0] 1.3.2.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltInternals.h 1.5:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltInternals.h [release_3_3_0] 1.4.2.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.7:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h [release_3_3_0] 1.6.2.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.7:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h [release_3_3_0] 1.6.2.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.9:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.9:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.9:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.9:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.9:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib [release_3_3_0] 1.8.2.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.9:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib [release_3_3_0] 1.8.2.1:
		- to libxslt-1.1.23

2008-08-15	misha
	* pcre/config.h 1.1:
	* pcre/pcre.h 1.1:
	* pcre/pcre.sln 1.1:
	* pcre/pcre.vcproj 1.1:
	* pcre/pcre_chartables.c 1.1:
	* pcre/pcre_compile.c 1.1:
	* pcre/pcre_config.c 1.1:
	* pcre/pcre_dfa_exec.c 1.1:
	* pcre/pcre_exec.c 1.1:
	* pcre/pcre_fullinfo.c 1.1:
	* pcre/pcre_get.c 1.1:
	* pcre/pcre_globals.c 1.1:
	* pcre/pcre_info.c 1.1:
	* pcre/pcre_internal.h 1.1:
	* pcre/pcre_maketables.c 1.1:
	* pcre/pcre_newline.c 1.1:
	* pcre/pcre_ord2utf8.c 1.1:
	* pcre/pcre_refcount.c 1.1:
	* pcre/pcre_stringpiece.h 1.1:
	* pcre/pcre_study.c 1.1:
	* pcre/pcre_tables.c 1.1:
	* pcre/pcre_try_flipped.c 1.1:
	* pcre/pcre_ucp_searchfuncs.c 1.1:
	* pcre/pcre_valid_utf8.c 1.1:
	* pcre/pcre_version.c 1.1:
	* pcre/pcre_xclass.c 1.1:
	* pcre/pcrecpparg.h 1.1:
	* pcre/ucp.h 1.1:
	* pcre/ucpinternal.h 1.1:
	* pcre/ucptable.h 1.1:
		- PCRE library moved to separate project and upgraded to version 
		7.7

2008-04-09	misha
	* sql/sqlite/include/sqlite3.h 1.4:
	* sql/sqlite/lib/release/sqlite3.dll 1.2:
		- moved to version 3.5.7

	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/win32config.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltInternals.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.6:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.6:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.8:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.8:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.8:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.8:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.8:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.8:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/win32config.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltInternals.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.6:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.6:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.8:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.8:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.8:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.8:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.8:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.8:
		- moving to libxslt-1.1.23

	* gnome/libxml2-x.x.x/win32/debug/include/libxml/schematron.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/threads.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlerror.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.8:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xpath.h 1.5:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.9:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.9:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.9:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a_dll.lib 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/schematron.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/threads.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlerror.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.8:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xpath.h 1.5:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.9:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.9:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.9:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a_dll.lib 1.4:
		- moving to libxml2-2.6.32

2008-01-22	misha
	* sql/mysql/lib/opt/libmySQL.dll 1.3:
		- move to older version of client library. new one required 
		callig mysql_library_end at the end.

2007-12-27	misha
	* sql/mysql/lib/opt/libmySQL.dll 1.2:
		- last version

	* build-libs.cmd 1.7:
	* gc/Debug/gc.dll 1.10:
	* gc/Debug/gc.lib 1.10:
	* gc/Release/gc.dll 1.8:
	* gc/Release/gc.lib 1.8:
	* gc/compile.cmd 1.5:
	* gnome/libxml2-x.x.x/win32/compile.cmd 1.9:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.8:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.8:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.8:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a_dll.lib 1.3:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.8:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.8:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.8:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a_dll.lib 1.3:
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.9:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.7:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.7:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.7:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.7:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.7:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.7:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.7:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.7:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.7:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.7:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.7:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.7:
		- build with VS2003 because on Apache 1.3 module can't work with 
		module builded in VS2005

2007-12-26	misha
	* sql/mysql/include/errmsg.h 1.2:
	* sql/mysql/include/m_ctype.h 1.2:
	* sql/mysql/include/m_string.h 1.2:
	* sql/mysql/include/my_alloc.h 1.1:
	* sql/mysql/include/my_list.h 1.2:
	* sql/mysql/include/my_pthread.h 1.2:
	* sql/mysql/include/my_sys.h 1.2:
	* sql/mysql/include/mysql.h 1.2:
	* sql/mysql/include/mysql_com.h 1.2:
	* sql/mysql/include/mysql_time.h 1.1:
	* sql/mysql/include/mysql_version.h 1.2:
	* sql/mysql/include/raid.h 1.2:
	* sql/mysql/include/typelib.h 1.1:
		- latest mysql includes

2007-11-26	misha
	* sql/sqlite/include/sqlite3.h 1.3:
		- moved to version 3.5.2

2007-11-09	misha
	* build-libs.cmd 1.6:
	* gc/compile.cmd 1.4:
	* gnome/libxml2-x.x.x/win32/compile.cmd 1.8:
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.8:
		- switch to VS 2005 while building lib

2007-11-08	misha
	* gnome/libxml2-x.x.x/win32/compile.cmd 1.7:
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.7:
		- it's a good idea to build debug version of .dll with /MDd %-)

2007-11-07	misha
	* gc/Debug/gc.dll 1.9:
	* gc/Debug/gc.lib 1.9:
	* gc/Release/gc.dll 1.7:
	* gc/Release/gc.lib 1.7:
	* gc/source.url 1.5:
		- why I commit version 7.0 instead of stable 6.8? who known... 
		back to 6.8 as I planned.

2007-10-25	misha
	* sql/pgsql/include/libpq-fe.h 1.3:
	* sql/pgsql/lib/release/comerr32.dll 1.1:
	* sql/pgsql/lib/release/krb5_32.dll 1.1:
	* sql/pgsql/lib/release/libintl-2.dll 1.2:
	* sql/pgsql/lib/release/libpq.dll 1.3:
		- from version 8.1.5

	* sql/sqlite/include/sqlite3.h 1.2:
		- from version 3.5.1

2007-09-14	misha
	* gnome/libxslt-x.x.x/source.url 1.6:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/trio.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/triodef.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.5:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.5:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.6:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.6:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.6:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.6:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.6:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.6:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/trio.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/triodef.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.5:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.5:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.6:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.6:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.6:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.6:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.6:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.6:
		- moving to libxslt-1.1.22

	* gnome/libxml2-x.x.x/source.url 1.5:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.7:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.7:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.7:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.7:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a_dll.lib 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.7:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.7:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.7:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.7:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a_dll.lib 1.2:
		- moving to libxml2-2.6.30

2007-08-07	misha
	* gnome/libxml2-x.x.x/win32/compile.cmd 1.6:
		- build libxml2 without http support

2007-08-06	misha
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/threads.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/uri.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.6:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.6:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.6:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.6:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a_dll.lib 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/threads.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/uri.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.6:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.6:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.6:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.6:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a_dll.lib 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.4:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.5:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.5:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.5:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.5:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.5:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.5:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.4:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.5:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.5:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.5:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.5:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.5:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.5:
		- moved to libxml2-2.6.29 and libxslt-1.1.21

2007-04-18	misha
	* gnome/libxml2-x.x.x/source.url 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/tree.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlreader.h 1.2:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.5:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xpath.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.5:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.5:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.5:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/tree.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlreader.h 1.2:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.5:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xpath.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.5:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.5:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.5:
		moving to libxml2-2.6.28

	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/trio.h 1.2:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/triodef.h 1.2:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.4:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.4:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.4:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.4:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.4:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.4:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/trio.h 1.2:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/triodef.h 1.2:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.4:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.4:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.4:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.4:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.4:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.4:
		rebuilded with libxml2-2.6.28

2007-03-13	misha
	* build-libs.cmd 1.5:
		- some comments

	* gc/source.url 1.4:
	* gnome/libxml2-x.x.x/source.url 1.3:
	* gnome/libxslt-x.x.x/source.url 1.5:
		- url to source updated

	* gnome/libxml2-x.x.x/win32/compile.cmd 1.5:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.4:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.4:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.4:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.4:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.4:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.4:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.4:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.4:
		- compilation option changes: http needed for xdoc::load and 
		pattern needed for .select[//t]

2007-02-19	misha
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/HTMLparser.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/HTMLtree.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/c14n.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/chvalid.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/entities.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/parser.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/pattern.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/relaxng.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/schemasInternals.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/schematron.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/tree.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/uri.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/valid.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xinclude.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlIO.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlerror.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlmodule.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlreader.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlregexp.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlsave.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlschemas.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlschemastypes.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlunicode.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlwriter.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xpath.h 1.3:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.3:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.3:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/HTMLparser.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/HTMLtree.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/c14n.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/chvalid.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/entities.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/parser.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/pattern.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/relaxng.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/schemasInternals.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/schematron.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/tree.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/uri.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/valid.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xinclude.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlIO.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlerror.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlmodule.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlreader.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlregexp.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlsave.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlschemas.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlschemastypes.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlunicode.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlwriter.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xpath.h 1.3:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.3:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.3:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.3:
		- moving to libxml2 2.6.27

	* gc/Debug/gc.dll 1.8:
	* gc/Debug/gc.lib 1.8:
	* gc/NT_THREADS_MAKEFILE 1.4:
	* gc/Release/gc.dll 1.6:
	* gc/Release/gc.lib 1.6:
	* gc/doc/README 1.4:
		- moving to gc6.8

	* gnome/libxml2-x.x.x/win32/compile.cmd 1.4:
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.6:
		- back to VS2003

	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/exsltconfig.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/libexslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/documents.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/extensions.h 1.2:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/keys.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/namespaces.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/security.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/templates.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/transform.h 1.2:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/trio.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/triodef.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xslt.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltInternals.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltutils.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.3:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.3:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.3:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.3:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.3:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.3:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/exsltconfig.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/libexslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/documents.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/extensions.h 1.2:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/keys.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/namespaces.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/security.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/templates.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/transform.h 1.2:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/trio.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/triodef.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xslt.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltInternals.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltutils.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.3:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.3:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.3:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.3:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.3:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.3:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.3:
		- moving to libxslt 1.1.20

2007-02-15	misha
	* gnome/libxml2-x.x.x/runtest.parser3.c 1.1:
		- copy of runtest.c was added

	* build-libs.cmd 1.1:
		- script for compile all libs required by parser3 was added

	* gnome/libxml2-x.x.x/win32/compile.cmd 1.3:
		- VS2005
		- work with %options% fixed
		- during compile automatically override runtest.c from lib distributive by runtest.parser3.c

	* gnome/libxslt-x.x.x/win32/compile.cmd 1.5:
		- VC2005

2007-01-26	misha
	* sql/pgsql/include/libpq-fe.h 1.2:
	* sql/pgsql/include/libpq/libpq-fs.h 1.2:
	* sql/pgsql/include/postgres_ext.h 1.2:
	* sql/pgsql/lib/release/libeay32.dll 1.1:
	* sql/pgsql/lib/release/libiconv-2.dll 1.1:
	* sql/pgsql/lib/release/libintl-2.dll 1.1:
	* sql/pgsql/lib/release/libpq.dll 1.2:
	* sql/pgsql/lib/release/ssleay32.dll 1.1:
		- patch from egr

2006-04-09	paf
	* tools/m4sugar.m4 1.1:
		*** empty log message ***

2005-12-21	paf
	* tools/bison.exe 1.2:
	* tools/c.m4 1.1:
	* tools/m4.exe 1.1:
	* tools/yacc.c 1.1:
		. going to 1.875b win32 bison

2005-12-16	paf
	* tools/cygiconv-2.dll 1.1:
	* tools/cygintl-2.dll 1.1:
	* tools/cygwin1.dll 1.3:
	* tools/diff.exe 1.3:
	* tools/make.exe 1.1:
		. win32: make_tests

2005-12-09	paf
	* gc/Debug/gc.dll 1.6:
	* gc/Debug/gc.lib 1.6:
	* gc/Release/gc.dll 1.5:
	* gc/Release/gc.lib 1.5:
	* gc/compile.cmd 1.3:
	* gc/source.url 1.3:
		. regretfully release 3.2.0 were compiled with gc 6.2 on win32.  
		here's 6.6 [only now]

2005-12-07	paf
	* gc/compile.cmd 1.2:
		. new environment

2004-02-12	paf
	* gnome/libxml2-x.x.x/AUTHORS 1.1:
	* gnome/libxml2-x.x.x/COPYING 1.1:
	* gnome/libxml2-x.x.x/README 1.1:
	* gnome/libxml2-x.x.x/source.url 1.1:
	* gnome/libxml2-x.x.x/win32/compile.cmd 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/DOCBparser.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/HTMLparser.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/HTMLtree.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/SAX.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/catalog.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/debugXML.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/encoding.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/entities.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/globals.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/hash.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/list.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/nanoftp.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/nanohttp.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/parser.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/parserInternals.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/threads.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/tree.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/uri.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/valid.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xinclude.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xlink.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlIO.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlautomata.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlerror.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlmemory.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlregexp.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlversion.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xpath.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xpathInternals.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xpointer.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.dll 1.1:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2.lib 1.1:
	* gnome/libxml2-x.x.x/win32/debug/lib/libxml2_a.lib 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/DOCBparser.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/HTMLparser.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/HTMLtree.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/SAX.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/catalog.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/debugXML.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/encoding.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/entities.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/globals.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/hash.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/list.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/nanoftp.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/nanohttp.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/parser.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/parserInternals.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/threads.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/tree.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/uri.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/valid.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xinclude.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xlink.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlIO.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlautomata.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlerror.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlmemory.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlregexp.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlversion.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xpath.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xpathInternals.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xpointer.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.dll 1.1:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2.lib 1.1:
	* gnome/libxml2-x.x.x/win32/release/lib/libxml2_a.lib 1.1:
		migrated to latest libxml[2.6.5] and libxslt[1.1.2]
		simplified lib build processes

	* gnome/libxml2-x.x.x/win32/debug/include/libxml/SAX2.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/dict.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlexports.h 1.1:
	* gnome/libxml2-x.x.x/win32/debug/include/libxml/xmlstring.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/SAX2.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/dict.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlexports.h 1.1:
	* gnome/libxml2-x.x.x/win32/release/include/libxml/xmlstring.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/exsltexports.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltexports.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/exsltexports.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltexports.h 1.1:
		couple new files [were not in cvs]

2004-02-11	paf
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.1:
		using configure.js now

	* gnome/libxslt-x.x.x/README 1.3:
	* gnome/libxslt-x.x.x/source.url 1.3:
	* gnome/libxslt-x.x.x/win32/compile.cmd 1.2:
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/exslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libexslt/exsltconfig.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/attributes.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/documents.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/extensions.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/extra.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/functions.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/imports.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/keys.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/libxslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/namespaces.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/numbersInternals.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/pattern.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/preproc.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/templates.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/transform.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/variables.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/win32config.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltInternals.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltconfig.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltutils.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/include/libxslt/xsltwin32config.h 1.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.dll 1.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt.lib 1.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libexslt_a.lib 1.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.dll 1.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt.lib 1.1:
	* gnome/libxslt-x.x.x/win32/debug/lib/libxslt_a.lib 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/exslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libexslt/exsltconfig.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/attributes.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/documents.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/extensions.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/extra.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/functions.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/imports.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/keys.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/libxslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/namespaces.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/numbersInternals.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/pattern.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/preproc.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/templates.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/transform.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/variables.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/win32config.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xslt.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltInternals.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltconfig.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltutils.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/include/libxslt/xsltwin32config.h 1.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.dll 1.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt.lib 1.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libexslt_a.lib 1.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.dll 1.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt.lib 1.1:
	* gnome/libxslt-x.x.x/win32/release/lib/libxslt_a.lib 1.1:
		migrated to latest libxml[2.6.5] and libxslt[1.1.2]
		simplified lib build processes

	* gc/Debug/gc.dll 1.5:
	* gc/Debug/gc.lib 1.5:
	* gc/NT_THREADS_MAKEFILE 1.2:
	* gc/Release/gc.dll 1.4:
	* gc/Release/gc.lib 1.4:
		added: some switch to "Increases the reliability (from 99.9999% 
		to 100%) of some of..."

	* gnome/libxslt-x.x.x/win32/compile.cmd 1.3:
		convinience: win32: changed to keep .pdb file

	* gc/compile.cmd 1.1:
		beauty: more convinient

2003-11-06	paf
	* gc/Debug/gc.dll 1.4:
	* gc/Debug/gc.lib 1.4:
		with backtracing enabled [changed nt_threads_makefile]

2003-09-25	paf
	* development/msvcee/cord/cordbscs.cpp 1.2:
	* development/msvcee/cord/cordxtra.cpp 1.2:
	* development/msvcee/cord/include/cord.h 1.2:
	* development/msvcee/custview.h 1.2:
	* development/msvcee/eeparser3.cpp 1.2:
		string showing works [except for function-refs]

	* development/msvcee/eeparser3.cpp 1.3:
		+langs

	* development/msvcee/cord/cord.vcproj 1.1:
	* development/msvcee/cord/cordbscs.cpp 1.1:
	* development/msvcee/cord/cordxtra.cpp 1.1:
	* development/msvcee/cord/include/cord.h 1.1:
	* development/msvcee/cord/source.url 1.1:
	* development/msvcee/custview.h 1.1:
	* development/msvcee/eeparser3.cpp 1.1:
	* development/msvcee/eeparser3.def 1.1:
	* development/msvcee/eeparser3.h 1.1:
	* development/msvcee/eeparser3.sln 1.1:
	* development/msvcee/eeparser3.vcproj 1.1:
	* development/msvcee/readme.txt 1.1:
		starting project, helping MSVC debugging of String class.
		see readme

	* development/msvcee/eeparser3.cpp 1.4:
		removed limit on body show

	* development/msvcee/cord/cordbscs.cpp 1.3:
		tried to show substrings.
		proved to be able but timeconsuming. postponing that

2003-08-19	paf
	* gnome/gmime-x.x.x/Debug/libgmime.dll 1.2:
	* gnome/gmime-x.x.x/Debug/libgmime.lib 1.2:
	* gnome/gmime-x.x.x/gmime-filter-charset.c 1.2:
	* gnome/gmime-x.x.x/gmime-iconv-utils.c 1.2:
	* gnome/gmime-x.x.x/gmime-iconv.c 1.2:
	* gnome/gmime-x.x.x/gmime-param.c 1.2:
	* gnome/gmime-x.x.x/gmime-parser.c 1.2:
	* gnome/gmime-x.x.x/gmime-stream-fs.c 1.2:
	* gnome/gmime-x.x.x/gmime-stream-mmap.c 1.2:
	* gnome/gmime-x.x.x/gmime-stream.c 1.2:
	* gnome/gmime-x.x.x/gmime-utils.c 1.2:
	* gnome/gmime-x.x.x/gmime.h 1.2:
	* gnome/gmime-x.x.x/libgmime.dsp 1.2:
	* gnome/gmime-x.x.x/libgmime.sln 1.1:
	* gnome/gmime-x.x.x/libgmime.vcproj 1.1:
	* gnome/gmime-x.x.x/memchunk.c 1.2:
	* gnome/gmime-x.x.x/test-parser.c 1.2:
	* gnome/gmime-x.x.x/test_parser.dsp 1.2:
		moved to VC7, made \parser3project independent

	* gnome/gmime-x.x.x/libgmime.dsp 1.3:
	* gnome/gmime-x.x.x/libgmime.dsw 1.2:
		not needed in VC7

2003-07-24	paf
	* gc/Debug/gc.dll [template_gc] 1.1.2.3:
	* gc/Debug/gc.lib [template_gc] 1.1.2.3:
	* gc/Release/gc.dll [template_gc] 1.1.2.3:
	* gc/Release/gc.lib [template_gc] 1.1.2.3:
		applied patch

	* gc/Debug/gc.dll 1.2:
	* gc/Debug/gc.lib 1.2:
	* gc/Release/gc.dll 1.2:
	* gc/Release/gc.lib 1.2:
	* gc/doc/README 1.2:
	* gc/doc/README.win32 1.2:
	* gc/source.url 1.2:
		moved tempate_gc to HEAD

2003-07-22	paf
	* gc/Debug/gc.dll [template_gc] 1.1.2.2:
	* gc/Debug/gc.lib [template_gc] 1.1.2.2:
	* gc/Release/gc.dll [template_gc] 1.1.2.2:
	* gc/Release/gc.lib [template_gc] 1.1.2.2:
	* gc/doc/README [template_gc] 1.1.2.1:
	* gc/doc/README.win32 [template_gc] 1.1.2.1:
	* gc/source.url [template_gc] 1.1.2.1:
		upgraded to 6.2

	* gc/Debug/gc.dll [template_gc] 1.1.2.1:
	* gc/Debug/gc.lib [template_gc] 1.1.2.1:
	* gc/Release/gc.dll [template_gc] 1.1.2.1:
	* gc/Release/gc.lib [template_gc] 1.1.2.1:
		relinked with
		nmake -f NT_THREADS_MAKEFILE CFG="gc - Win32 Release"

2003-04-03	paf
	* gnome/libxslt-x.x.x/source.url 1.2:
		urls updated

2003-04-01	paf
	* gnome/libxslt-x.x.x/AUTHORS 1.2:
	* gnome/libxslt-x.x.x/COPYING 1.2:
	* gnome/libxslt-x.x.x/README 1.2:
		static builds of xml,xslt,gdome libs [todo:glib & remove iconv & 
		intl dependencies]

2003-03-13	paf
	* psapi/psapi.h 1.1:
	* psapi/psapi.lib 1.1:
		incorporated status class patch
		From: "Victor Fedoseev" <vvf_ru@mail.ru>
		Sent: Thursday, January 23, 2003 8:14 AM
		
		now we have $status.rusage.maxrss,tv_sec,tv_usec un WIN32 [plus Win32 specific:
		QuotaPeakNonPagedPoolUsage
		QuotaPeakPagedPoolUsage
		PeakPagefileUsage]

2002-08-02	paf
	* tools/cat.exe 1.2:
	* tools/diff.exe 1.2:
		not needed without ident.C generation

2002-06-24	paf
	* gnome/libxslt-x.x.x/AUTHORS 1.1:
	* gnome/libxslt-x.x.x/COPYING 1.1:
	* gnome/libxslt-x.x.x/README 1.1:
	* gnome/libxslt-x.x.x/source.url 1.1:
		removed win32/xml, moved to win32xml pseudomodule

	* gnome/gmime-x.x.x/config.h 1.1:
	* gnome/gmime-x.x.x/gmime-config.h 1.2:
		config.h normal now [not stupid gmime-config name, for it's 
		needed only for win32 .dll compile, not client compile as i 
		thought]

	* gnome/glib/COPYING.LIB-2 1.1:
	* gnome/glib/include/glib/galloca.h 1.1:
	* gnome/glib/include/glib/garray.h 1.1:
	* gnome/glib/include/glib/gasyncqueue.h 1.1:
	* gnome/glib/include/glib/gbacktrace.h 1.1:
	* gnome/glib/include/glib/gbsearcharray.h 1.1:
	* gnome/glib/include/glib/gcache.h 1.1:
	* gnome/glib/include/glib/gcompletion.h 1.1:
	* gnome/glib/include/glib/gconvert.h 1.1:
	* gnome/glib/include/glib/gdataset.h 1.1:
	* gnome/glib/include/glib/gdate.h 1.1:
	* gnome/glib/include/glib/gdir.h 1.1:
	* gnome/glib/include/glib/gerror.h 1.1:
	* gnome/glib/include/glib/gfileutils.h 1.1:
	* gnome/glib/include/glib/ghash.h 1.1:
	* gnome/glib/include/glib/ghook.h 1.1:
	* gnome/glib/include/glib/giochannel.h 1.1:
	* gnome/glib/include/glib/glib-object.h 1.1:
	* gnome/glib/include/glib/glib.h 1.1:
	* gnome/glib/include/glib/glibintl.h 1.1:
	* gnome/glib/include/glib/glist.h 1.1:
	* gnome/glib/include/glib/gmacros.h 1.1:
	* gnome/glib/include/glib/gmain.h 1.1:
	* gnome/glib/include/glib/gmarkup.h 1.1:
	* gnome/glib/include/glib/gmem.h 1.1:
	* gnome/glib/include/glib/gmessages.h 1.1:
	* gnome/glib/include/glib/gnode.h 1.1:
	* gnome/glib/include/glib/gpattern.h 1.1:
	* gnome/glib/include/glib/gprimes.h 1.1:
	* gnome/glib/include/glib/gqsort.h 1.1:
	* gnome/glib/include/glib/gquark.h 1.1:
	* gnome/glib/include/glib/gqueue.h 1.1:
	* gnome/glib/include/glib/grand.h 1.1:
	* gnome/glib/include/glib/grel.h 1.1:
	* gnome/glib/include/glib/gscanner.h 1.1:
	* gnome/glib/include/glib/gshell.h 1.1:
	* gnome/glib/include/glib/gslist.h 1.1:
	* gnome/glib/include/glib/gspawn.h 1.1:
	* gnome/glib/include/glib/gstrfuncs.h 1.1:
	* gnome/glib/include/glib/gstring.h 1.1:
	* gnome/glib/include/glib/gthread.h 1.1:
	* gnome/glib/include/glib/gthreadpool.h 1.1:
	* gnome/glib/include/glib/gtimer.h 1.1:
	* gnome/glib/include/glib/gtree.h 1.1:
	* gnome/glib/include/glib/gtypes.h 1.1:
	* gnome/glib/include/glib/gunibreak.h 1.1:
	* gnome/glib/include/glib/gunichartables.h 1.1:
	* gnome/glib/include/glib/gunicode.h 1.1:
	* gnome/glib/include/glib/gunicomp.h 1.1:
	* gnome/glib/include/glib/gunidecomp.h 1.1:
	* gnome/glib/include/glib/gutils.h 1.1:
	* gnome/glib/include/glib/gwin32.h 1.1:
	* gnome/glib/include/glibconfig.h.win32 1.1:
	* gnome/glib/include/libintl.h 1.1:
	* gnome/glib/lib/iconv.dll 1.1:
	* gnome/glib/lib/libglib-1.3-11.dll 1.1:
	* gnome/glib/lib/libglib-1.3-11.lib 1.1:
	* gnome/glib/lib/libintl-1.dll 1.1:
	* gnome/glib/source-glib.url 1.1:
	* gnome/glib/source-libiconv.url 1.1:
	* gnome/glib/source-libintl.url 1.1:
	* gnome/gmime-x.x.x/Release/libgmime.dll 1.1:
	* gnome/gmime-x.x.x/Release/libgmime.lib 1.1:
	* gnome/gmime-x.x.x/gmime-charset.h 1.1:
	* gnome/gmime-x.x.x/gmime-config.h 1.1:
	* gnome/gmime-x.x.x/gmime-content-type.h 1.1:
	* gnome/gmime-x.x.x/gmime-data-wrapper.h 1.1:
	* gnome/gmime-x.x.x/gmime-disposition.h 1.1:
	* gnome/gmime-x.x.x/gmime-filter-basic.h 1.1:
	* gnome/gmime-x.x.x/gmime-filter-charset.c 1.1:
	* gnome/gmime-x.x.x/gmime-filter-crlf.h 1.1:
	* gnome/gmime-x.x.x/gmime-filter-from.h 1.1:
	* gnome/gmime-x.x.x/gmime-filter-html.h 1.1:
	* gnome/gmime-x.x.x/gmime-filter-yenc.h 1.1:
	* gnome/gmime-x.x.x/gmime-filter.h 1.1:
	* gnome/gmime-x.x.x/gmime-header.h 1.1:
	* gnome/gmime-x.x.x/gmime-iconv-utils.c 1.1:
	* gnome/gmime-x.x.x/gmime-iconv.c 1.1:
	* gnome/gmime-x.x.x/gmime-iconv.h 1.1:
	* gnome/gmime-x.x.x/gmime-message.h 1.1:
	* gnome/gmime-x.x.x/gmime-object.h 1.1:
	* gnome/gmime-x.x.x/gmime-param.h 1.1:
	* gnome/gmime-x.x.x/gmime-parser.c 1.1:
	* gnome/gmime-x.x.x/gmime-parser.h 1.1:
	* gnome/gmime-x.x.x/gmime-part.h 1.1:
	* gnome/gmime-x.x.x/gmime-stream-buffer.h 1.1:
	* gnome/gmime-x.x.x/gmime-stream-file.h 1.1:
	* gnome/gmime-x.x.x/gmime-stream-filter.h 1.1:
	* gnome/gmime-x.x.x/gmime-stream-fs.h 1.1:
	* gnome/gmime-x.x.x/gmime-stream-mem.h 1.1:
	* gnome/gmime-x.x.x/gmime-stream-null.h 1.1:
	* gnome/gmime-x.x.x/gmime-utils.h 1.1:
	* gnome/gmime-x.x.x/gmime.h 1.1:
	* gnome/gmime-x.x.x/internet-address.h 1.1:
		introducing win32/gnome
		win32/xml moved to pseudomodule win32xml

2002-06-22	paf
	* gnome/libiconv-x.x/AUTHORS 1.1:
	* gnome/libiconv-x.x/README 1.1:
	* gnome/libiconv-x.x/include/iconv.h 1.1:
	* gnome/libiconv-x.x/lib/iconv.dll 1.1:
	* gnome/libiconv-x.x/lib/iconv.lib 1.1:
	* gnome/libiconv-x.x/source.url 1.1:
		compiled from sources myself

2002-06-03	paf
	* tools/cygwin1.dll [release_1_0_0001] 1.1.2.1:
		not binary removed

	* tools/cygwin1.dll 1.2:
	* tools/cygwin1.dll [release_1_0_0001] 1.1.2.2:
		readded as binary

2001-10-24	parser
	* tools/istop.cmd 1.2:
		C:

2001-10-07	parser
	* tools/cat.exe 1.1:
	* tools/diff.exe 1.1:
	* tools/touch.exe 1.1:
		added some tools

2001-09-25	parser
	* tools/cygwin1.dll 1.1:
		*** empty log message ***

